name: 'Rigel'
type: theme
description: 'A Bootstrap 5 theme designed for <a href="https://drupal.org/project/cloud" title="cloud">Cloud</a> module'
core_version_requirement: '^9.5 || ^10'
base theme: bootstrap5

libraries:
  - rigel/global-scripts
  - rigel/global-styling

regions:
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries-extend:
  bootstrap/framework:
    - rigel/framework

# Information added by Drupal.org packaging script on 2023-05-19
version: '6.0.4'
project: 'rigel'
datestamp: 1684537905
